from workflows import aggregate_metrics_av1
from workflows import aggregate_metrics_hevc
from workflows import benchmark_av1
from workflows import benchmark_hevc
from workflows import build_readme_md
from workflows import encode_av1
from workflows import encode_hevc
from workflows import identify_possible_candidates
from workflows import visualize_metrics_av1
from workflows import visualize_metrics_hevc

if __name__ == "__main__":
    encode_av1.start_workflow()
    encode_hevc.start_workflow()
    
    benchmark_av1.start_workflow()
    benchmark_hevc.start_workflow()
    
    aggregate_metrics_av1.start_workflow()
    aggregate_metrics_hevc.start_workflow()
    
    visualize_metrics_av1.start_workflow()
    visualize_metrics_hevc.start_workflow()
    
    identify_possible_candidates.start_workflow()
    
    build_readme_md.start_workflow()
